/* 共通 */
html{
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body{
  font-family: 'Noto Sans JP', sans-serif;
  font-size:1.5rem;
  color:#000;
}
ul,li{
    list-style:none;
    margin:0;
    padding:0;
}
a img:hover,
a:hover{
    opacity:0.8;
}
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}
img{
    width:100%;
    height:auto;
}
.sans{
  font-family: 'Noto Sans JP', sans-serif;
}
.serif{
  font-family: 'Noto Serif JP', serif;
}
.cardo{
  font-family: 'Cardo', serif;
  font-style: italic;
}
.flex{
  display:flex;
  flex-wrap: wrap;
}
.pc{
  display:block;
}
.sp{
  display:none;
}
.-jcc{
  justify-content:center;
}
.-aic{
  align-items:center;
}
.-jcsb{
  justify-content:space-between;
}
.-jcsa{
  justify-content:space-around;
}
.-jcfe{
  justify-content:flex-end;
}
.-tac{
  text-align:center;
}
.wrap{
  max-width:1080px;
  margin:0 auto;
}
.second_wrap{
  max-width:960px;
  margin:0 auto;
}
.wrapper{
}
.bold{
  font-weight:bold;
}
.po-re{
  position:relative;
}
.mgt40{
  margin-top:40px;
}
.mgb40{
  margin-bottom:40px;
}
.main_color{
  color:#00BBDD;
}
.black{
  color:#000;
}


main{
  overflow-x: hidden;
}
.mv_area{
  background-image:url(../img/mv.jpg);
  background-position:top;
  background-size:cover;
  height:100vh;
}
.scene_btn_link{
  width:300px;
}
.mv_contents{
  width:100%;
  position:absolute;
  top:14%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  text-align: center;
}
.mv_catch{
  font-size:4.8rem;
  font-weight:bold;
  margin-bottom:8px;
  color:#193D72;
  letter-spacing: 0.16em;
}
.mv_text{
  font-size:2.2rem;
  font-weight:500;
  color:#193D72;
  letter-spacing: 0.04em;
}
.-lts{
  letter-spacing: 0.1em;
}
.point_area{
  padding:112px 0;
}
.main_catch{
  font-size:2.8rem;
  font-weight:bold;
  margin:0 auto;
  margin-bottom:40px;
  color:#193D72;
  position:relative;
  text-align: center;
  width:fit-content;
  letter-spacing: 0.1em;
}
.main_catch::after,
.point_ttl::after,
.fair_ttl::after{
  content:'';
  position:absolute;
  bottom:-8px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width:100%;
  height:4px;
  background-image : linear-gradient(to right, rgb(25, 61, 114), rgb(25, 61, 114) 1px, transparent 1px, transparent 8px);
  background-size: 8px 4px;
  background-position: left bottom;
  background-repeat: repeat-x;
}
.point_text{
  text-align: center;
  line-height:2.13;
  margin-bottom:64px;
}
.point_box{
  width:333px;
  padding:32px 40px 40px;
  background-color:rgba(204,204,204,.1);
}
.point_box::before{
  content:'';
  width: 60px;
  height: 60px;
  position: absolute;
  display: inline-block;
  border-left: solid 1px #193D72;
  border-top: solid 1px #193D72;
  top:0;
  left: 0;
}
.point_box::after{
  content:'';
  width: 60px;
  height: 60px;
  position: absolute;
  display: inline-block;
  border-right: solid 1px #193D72;
  border-bottom: solid 1px #193D72;
  bottom:0;
  right: 0;
}
.point_deco1{
  width: 60px;
  height: 60px;
  position: absolute;
  display: inline-block;
  border-left: solid 1px #193D72;
  border-bottom: solid 1px #193D72;
  left: 0;
  bottom:0;
}
.point_deco2{
  width: 60px;
  height: 60px;
  position: absolute;
  display: inline-block;
  border-top: solid 1px #193D72;
  border-right: solid 1px #193D72;
  top:0;
  right: 0;
}
.point_en{
  font-size:1.8rem;
  color:#193D72;
  line-height: 1;
  margin-bottom:9px;
}
.point_num{
  font-size:4.2rem;
  position:relative;
  left:0;
  bottom:-2px;
}
.point_ttl{
  font-size:2.2rem;
  font-weight:bold;
  position: relative;
  margin-bottom:32px;
  width:fit-content;
  color:#193D72;
}
.point_box_text{
  line-height:2;
}
.scene_area{
  background-color:#F4F4F4;
  padding:88px 0 80px;
  z-index: 0;
  position: relative;
}
.scene_box{
  margin-bottom:90px;
  align-items: flex-end;
}
.scene_desc{
  text-align: center;
  line-height:2.13;
  margin-bottom:68px;
  letter-spacing: 0.02em;
}
.scene_btn_box{
  margin-bottom:88px;
}
.scene_en{
  font-size:2rem;
  position: absolute;
  top:-16px;
  left:0;
  line-height: 1;
}
.scene_btn_link{
  display:flex;
  width:304px;
  height:64px;
  background-image:url(../img/btn_bg01.png);
  background-size:100% 100%;
  color:#fff;
  font-weight:bold;
  align-items: center;
  justify-content: center;
  font-size:2rem;
}
.scene_btn_link::after{
  content:'';
  margin-top:-6px;
  margin-left:20px;
  display: inline-block;
  width: 12px;
  height: 12px;
  border-bottom: 1.5px solid #fff;
  border-right: 1.5px solid #fff;
  transform: rotate(45deg);
  margin-right:-6px;
}
.business_area{
}
.main_ttl_en{
  font-size:2.2rem;
  text-align: center;
  color:#0E1525;
  line-height: 1;
}
.main_ttl_en::before{
  content:'';
  display:block;
  width:1px;
  height:60px;
  background-color:#193D72;
  margin: 0 auto 24px;
}
.main_ttl{
  text-align: center;
  font-size:2.8rem;
  font-weight:bold;
  color:#0E1525;
  margin-bottom:48px;
  position:relative;
}
.scene_img{
  width:520px;
}
.scene_contents{
  width:502px;

}
.business_en{
  position:absolute;
  width:761px;
  height:271px;
  overflow: hidden;
  top:-99px;
  left:-59px;
  z-index: -1;
}
.relax_en{
  position:absolute;
  width:505px;
  height:271px;
  overflow: hidden;
  top:-147px;
  left:0;
  z-index: -1;
  margin-left: calc(50% - (50vw - 271px));
}
.outdoor_en{
  position:absolute;
  width:761px;
  height:271px;
  overflow: hidden;
  top:-140px;
  left:-59px;
  z-index: -1;
}
.scene_contents_ttl{
  font-size:2.4rem;
  margin-bottom:24px;
  line-height:1.66;
  color:#193D72;
  font-weight:bold;
}
.scene_contents_sbttl{
  font-weight:bold;
  line-height:2;
  margin-bottom:16px;
}
.scene_contents_text{
  line-height:2;
  margin-bottom:40px;
}
.text_deco{
  text-decoration: underline;
  font-weight:bold;
}
.scene_movie_btn_link,
.scene_detail_btn_link{
  background-image:url(../img/btn_bg02.jpg);
  background-size:100% 100%;
  display:flex;
  justify-content: center;
  align-items: center;
  width:236px;
  height:56px;
  color:#fff;
  font-weight:bold;
  letter-spacing: 0.02em;
}
.scene_movie_btn_link{
  margin-bottom:16px;
}
.scene_movie_btn_link::after{
  content:'';
  background-image:url(../img/movie_icon.png);
  background-size:100% 100%;
  width:20px;
  height:20px;
  margin-left:8px;
  margin-right:-6px;
}
.scene_detail_btn_link::after{
  content:'';
  background-image:url(../img/arrow_icon.png);
  background-size:100% 100%;
  width:26.3px;
  height:26.3px;
  margin-right:-7px;
}
.recommend_area{
  max-width:960px;
  margin:0 auto;
  border:solid 1px #193D72;
  padding:53px 0 40px;
}
.recommend_ttl{
  position: absolute;
  top:-20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  font-family: 'Cardo', serif;
  font-size:2.6rem;
  font-weight:bold;
  background-color:#F4F4F4;
  padding:0 40px;
  color:#193D72;
}
.recommend_box{
  width:180px;
  margin:0 12px;
  text-align: center;
}
.recommend_img{
  margin-bottom:16px;
}
.model_cate{
  font-family: 'Cardo', serif;
  font-size:1.3rem;
  font-weight:bold;
}
.model_name{
  font-family: 'Cardo', serif;
  font-size:2.4rem;
  font-weight:bold;
  margin-bottom:16px;
}
.model_link{
  font-weight:bold;
  color:#193D72;
  padding-bottom:4px;
  border-bottom:solid 2px #193D72;
}
.bg_w{
  background-color:#fff;
}
.relax_area{
  padding:80px 0;
}
.outdoor_area{
  background-color:#F4F4F4;
  padding:80px 0 96px;
  z-index: 0;
  position: relative;
}
.fair_area{
  padding:96px 0 80px;
}
.fair_ttl{
  font-size:2.8rem;
  font-weight:bold;
  color:#193D72;
  margin:0 auto;
  margin-bottom:48px;
  width:fit-content;
  letter-spacing: 0.1em;
}
.fair_contents{
  width:444px;

}
.fair_name{
  font-family: 'Cardo', serif;
  font-size:3rem;
  font-weight:bold;
  margin-bottom:4px;
  line-height: 1;
}
.fair_period{
  font-size:1.8rem;
  font-weight:bold;
  margin-bottom:48px;
  line-height: 1;
}
.fair_deco{
  background-color:#0E1525;
  width:128px;
  height:36px;
  display:block;
  text-align: center;
  font-size:1.6rem;
  line-height: 36px;
  font-weight:bold;
  color:#fff;
  margin-bottom:16px;
}
.fair_text{
  line-height:2.13;
  margin-bottom:29px;
}
.fair_note{
  font-size:1.3rem;
  color:#666;
}
.fair_img{
  width:564px;
}
.logo_img{
  width:208px;
  display:block;
  margin-right:10px;
  margin-bottom:10px;
}
.logo_img:nth-child(5n){
  margin-right:0px;
}
.logo_img:nth-child(n+5){
  margin-bottom:0px;
}
footer{
  padding:96px 0 64px;
}
.copy{
  text-align: center;
  font-family: 'Jost', sans-serif;
  font-size:1rem;
  color:#0E1525;
}
/*-----------------------
modal
-------------------------*/
/* モーダルを開くボタン */
.modal-open{
  border: none;
  cursor: pointer;
}

/* モーダルと背景の指定 */
.modal{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(14,21,37,90%);
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  box-sizing: border-box;
  z-index: 100;
}

/* モーダルの擬似要素の指定 */
.modal:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  margin-left: -0.2em;
}

/* クラスが追加された時の指定 */
.modal.is-active{
  opacity: 1;
  visibility: visible;
}

/* モーダル内側の指定 */
.modal-container{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 760px;
  width: 100%;
}

/* モーダルを閉じるボタンの指定 */
.modal-close{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -20px;
  right: -20px;
  width: 40px;
  height: 40px;
  color: #fff;
  background: #000;
  border-radius: 50%;
  cursor: pointer;
}

/* モーダルのコンテンツ部分の指定 */
.modal-content{
  background: #fff;
  text-align: left;
  line-height: 1.8;
  padding: 20px;
}

/* モーダルのコンテンツ部分のテキストの指定 */
.modal-content p{
  margin: 1em 0;
}
.modal-content video{
  width:100%;
  height:auto;
}
/*-----------------------
shop
-------------------------*/
.flex-wrap{
  display:flex;
  flex-wrap:wrap;
}
.mw {
  max-width: 960px;
  width: 80%;
  margin: 0 auto;
}
.mws {
  max-width: 1000px;
  width: 80%;
  margin: 0 auto;
}
.mwss{
  max-width: 960px;
  width: 80%;
  margin: 0 auto;
}
.shop_ttl{
  font-size:2.4rem;
  color:#193D72;
  letter-spacing: .1em;
  margin-bottom:32px;
  text-align: center;
}
.store{
  margin-bottom:64px;
}
.store.modal{
    padding:0px 0 50px;
}
.store__modal__wrap__ttl {
    color: #21275C;
    font-size: clamp(32px, 4vw, 35px);
    text-align: center;
    position: relative;
    letter-spacing: 0.08em;
}
.store__modal__wrap__ttl::before {
    content: "";
    width: 20%;
    height: 1px;
    background: #21275C;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  .store__modal__wrap__ttl::after {
    content: "";
    width: 20%;
    height: 1px;
    background: #21275C;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
  }
.store_subttl,
.store_subttl02{
    padding:70px 0 40px;
    font-size:16px;
    text-align:center;
    line-height: calc(32 / 16);
}
.storebox_ttl,
.store-ttl{
    width:100px;
    background:#F4F4F4;
    text-align:center;
}
.storebox_ttl.first{
    padding:39px 0;
}
.storebox_ttl.second,
.store-ttl{
    padding-top:24px;
}
.store-item-wrap,
.store_areabox,
.store_areaboxmodal{
    width:calc(100% - 100px);
    padding-left:24px;
}
.store_areabox,
.store_areaboxmodal{
    padding-top:24px;
    padding-bottom:24px;
}
.store-item-wrap.first{
    padding-top:0;
    padding-bottom:0;
}
.tab li{
    width:15%;
    margin-right:1.9%;
}
.tab li:nth-child(6n){
    margin-right:0;
}
.tab li:nth-child(7) a,
.tab li:nth-child(8) a,
.tab li:nth-child(9) a,
.tab li:nth-child(10) a{
    margin-top:16px;
}
.tab li a{
    padding:14px 0;
    text-align:center;
    display:block;
    border:1px #999999 solid;
    background:#fff;
    color:#999999;
}
.tab li a.active{
    border:1px #193D72 solid;
    background:#193D72;
    color:#fff;
}
.storebox,
.tabContent,
.tabContentmodal{
    border-top:1px #ccc solid;
}
.tabContent,
.tabContentmodal{
    border-bottom:1px #ccc solid;
}
.store-item-inner-ttlbox{
    width:35.8%;
}
.store-item-inner-description{
    width:64.2%;
}
.store-item-inner-ttl{
    font-size:15px;
    font-weight:bold;
    margin-bottom:10px;
    line-height: 1.71;
}
.store-item-inner-label{
    font-size:10px;
    padding:6px 8px;
    background:#999;
    border-radius:4px;
    color:#fff;
    display:inline-block;
}
.store-item-inner{
    padding:24px 0;
    border-bottom:1px #ccc solid;
}
.store-item-inner:last-child{
    border-bottom:none;
}
.store-item-inner-address{
    font-size:14px;
    margin-bottom:7px;
}
.store-item-inner-tel{
    font-size:14px;
}
.store-item-inner-tel::before{
    content:"";
    background:url('../img/tel-icon.png');
    width:20px;
    height:21px;
    background-size:100% 100%;
    display:inline-block;
    position:relative;
    top:0.3em;
    margin-right:3px;
}
.tenpo_inner{
    width:24%;
    display:block;
}
/*-----------------------
slick
-------------------------*/
.slide-items {
  width: 520px;
  margin-right:10px;
  position: relative;
}
.slick-dots{
  bottom:29px;
}
.slick-dots li button:before{
  color:#EEE;
  opacity: 1;
}
.slick-dots li.slick-active button:before{
  color:#000;
  opacity: 1;
}
@media (max-width: 768px) {
    .store_subttl, .store_subttl02{
        padding:40px 0 25px;
        font-size:18px;
    }
    .storebox, .tabContent,
    .tabContentmodal{
        border-top:none;
    }
    .storebox_ttl.second,
    .store-ttl{
        padding-top:12px;
    }
    .storebox_ttl,
    .storebox_ttl.first{
        width:100%;
        padding-top:12px;
        padding-bottom:12px;
        margin-bottom:24px;
    }
    .store-ttl{
        width:100%;
        margin-bottom:0;
        padding-bottom:12px;
    }
    .storebox{
        padding-bottom:35px;
    }
    .storebox_ttl span,
    .store-ttl span{
        font-size:16px;
        font-weight:bold;
    }
    .store-item-wrap,
    .store_areabox,
    .store_areaboxmodal{
        padding-left:0;
        width:100%;
    }
    .tab li{
        width:48%;
        margin-right:4%;
        margin-bottom:10px;
    }
    .tab li a{
        padding:17px 0;
    }
    .tab li a:hover{
        opacity:1;
    }
    .tab li:nth-child(2n){
        margin-right:0;
    }
    .store_areabox,
    .store_areaboxmodal{
        padding:0;
    }
    .tab li:nth-child(7) a, .tab li:nth-child(8) a, .tab li:nth-child(9) a, .tab li:nth-child(10) a{
        margin-top:0;
    }
    .store-item-inner-ttlbox,
    .store-item-inner-description{
        width:100%;
    }
    .store-item-inner-label{
        margin-bottom:10px;
    }
    .store-item-inner-address{
        line-height:2;
    }
    .store_subttl02{
        margin-bottom:20px;
    }
    .tenpo_inner{
        width:80%;
        margin:0 auto 16px;
    }
}
  @media screen and (max-width: 1080px){
    .wrap{
      max-width:100%;
      margin:0 5%;
    }
    .point_box{
      width:32%;
    }
    .scene_img{
      width:50%;
    }
    .scene_contents{
      width:48%;
    }
    .fair_contents{
      width:41%;
    }
    .fair_img{
      width:52.2%;
    }
    .logo_img{
      width:175px;
      margin-right:10px;
      margin-bottom:10px;
    }
    .logo_img:nth-child(5n){
      margin-right:0px;
    }
    .logo_img:nth-child(n+5){
      margin-bottom:0px;
    }
  }
    @media screen and (max-width: 768px){
      .pc{
        display: none;
      }
      .sp{
        display: block;
      }
      .wrap{
        max-width:100%;
        margin:0 5%;
      }
      .second_wrap{
        max-width:100%;
        margin:0 5%;
      }
      .mv_area{
        background-image:url(../img/mv_sp.jpg);
        background-position:top;
        background-size:cover;
        height:100vh;
      }
      .mv_contents{
        width:100%;
        position:absolute;
        top:13.3%;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        text-align: center;
      }
      .mv_catch{
        font-size:2.6rem;
      }
      .mv_text{
        font-size:1.6rem;
      }
      .point_area{
        padding:80px 0;
      }
      .main_catch{
        font-size:2.4rem;
        margin-bottom:34px;
      }
      .point_catch::after,
      .point_ttl::after,
      .fair_ttl::after{
        content:'';
        position:absolute;
        bottom:-8px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        width:100%;
        height:4px;
        background-image : linear-gradient(to right, rgb(25, 61, 114), rgb(25, 61, 114) 1px, transparent 1px, transparent 8px);
        background-size: 8px 4px;
        background-position: left bottom;
        background-repeat: repeat-x;
      }
      .mgb10{
        margin-bottom: 10px;
      }
      .point_text{
        text-align: center;
        line-height:2.13;
        margin-bottom:48px;
      }
      .point_box{
        width:100%;
        padding:32px 19px 40px;
        background-color:rgba(204,204,204,.1);
        margin-bottom:40px;
      }
      .point_box:last-child{
        margin-bottom:0px;
      }
      .point_box::before{
        content:'';
        width: 60px;
        height: 60px;
        position: absolute;
        display: inline-block;
        border-left: solid 1px #193D72;
        border-top: solid 1px #193D72;
        top:0;
        left: 0;
      }
      .point_box::after{
        content:'';
        width: 60px;
        height: 60px;
        position: absolute;
        display: inline-block;
        border-right: solid 1px #193D72;
        border-bottom: solid 1px #193D72;
        bottom:0;
        right: 0;
      }
      .point_deco1{
        width: 60px;
        height: 60px;
        position: absolute;
        display: inline-block;
        border-left: solid 1px #193D72;
        border-bottom: solid 1px #193D72;
        left: 0;
        bottom:0;
      }
      .point_deco2{
        width: 60px;
        height: 60px;
        position: absolute;
        display: inline-block;
        border-top: solid 1px #193D72;
        border-right: solid 1px #193D72;
        top:0;
        right: 0;
      }
      .point_en{
        font-size:1.8rem;
        color:#193D72;
        line-height: 1;
        margin-bottom:9px;
      }
      .point_num{
        font-size:4.2rem;
        position:relative;
        left:0;
        bottom:-2px;
      }
      .point_ttl{
        font-size:2rem;
        font-weight:bold;
        position: relative;
        margin-bottom:32px;
        width:fit-content;
        color:#193D72;
      }
      .point_box_text{
        line-height:2;
      }
      .scene_area{
        background-color:#F4F4F4;
        padding:80px 0;
      }
      .scene_box{
        margin-bottom:90px;
        align-items: flex-end;
      }
      .scene_desc{
        text-align: center;
        line-height:2.13;
        margin-bottom:60px;
      }
      .scene_btn_box{
        margin-bottom:74px;
        width:100%;
      }
      .scene_en{
        position: absolute;
        top:-16px;
        left:0;
      }
      .scene_btn{
        width: 100%;
        margin-bottom:36px;
      }
      .scene_btn_link{
        display:flex;
        width:100%;
        height:64px;
        background-image:url(../img/btn_bg01.png);
        background-size:100% 100%;
        color:#fff;
        font-family: 'Cardo', serif;
        font-weight:bold;
        align-items: center;
        justify-content: center;
        font-size:1.8rem;
      }
      .scene_btn_link::after{
        content:'';
        margin-top:-6px;
        margin-left:20px;
        display: inline-block;
        width: 12px;
        height: 12px;
        border-bottom: 1.5px solid #fff;
        border-right: 1.5px solid #fff;
        transform: rotate(45deg);
        margin-right:-6px;
      }
      .business_area{
      }
      .main_ttl_en{
        font-size:2.2rem;
        text-align: center;
        color:#0E1525;
        line-height: 1;
      }
      .main_ttl_en::before{
        content:'';
        display:block;
        width:1px;
        height:60px;
        background-color:#193D72;
        margin: 0 auto 24px;
      }
      .main_ttl{
        text-align: center;
        font-size:2.4rem;
        font-weight:bold;
        color:#0E1525;
        margin-bottom:32px;
      }
      .scene_img{
        width:100%;
        margin-bottom:40px;
      }
      .scene_contents{
        width:100%;
      }
      .business_en{
        position:absolute;
        width:381px;
        height:auto;
        overflow: hidden;
        top:-60px;
        left:-5%;
        z-index: -1;
      }
      .relax_en{
        position:absolute;
        width:252px;
        height:auto;
        overflow: hidden;
        top:-60px;
        left:-5%;
        z-index: -1;
        margin-left:0;
      }
      .outdoor_en{
        position:absolute;
        width:390px;
        height:auto;
        overflow: hidden;
        top:-60px;
        left:-5%;
        z-index: -1;
      }
      .scene_contents_ttl{
        font-size:2.2rem;
        margin-bottom:24px;
        line-height:1.66;
        color:#193D72;
        font-weight:bold;
      }
      .scene_contents_sbttl{
        font-weight:bold;
        line-height:2;
        margin-bottom:16px;
      }
      .scene_contents_text{
        line-height:2;
        margin-bottom:48px;
      }
      .text_deco{
        text-decoration: underline;
        font-weight:bold;
      }
      .scene_movie_btn,
      .scene_detail_btn{
        margin:0 auto;
        width:fit-content;
      }
      .scene_movie_btn_link,
      .scene_detail_btn_link{
        background-image:url(../img/btn_bg02.jpg);
        background-size:100% 100%;
        display:flex;
        justify-content: center;
        align-items: center;
        width:295px;
        height:56px;
        color:#fff;
      }
      .scene_movie_btn_link{
        margin-bottom:16px;
      }
      .scene_movie_btn_link::after{
        content:'';
        background-image:url(../img/movie_icon.png);
        background-size:100% 100%;
        width:20px;
        height:20px;
        margin-left:8px;
      }
      .scene_detail_btn_link::after{
        content:'';
        background-image:url(../img/arrow_icon.png);
        background-size:100% 100%;
        width:26.3px;
        height:26.3px;
      }
      .recommend_area{
        max-width:100%;
        margin:0 auto;
        border:solid 1px #193D72;
        padding:37px 0 40px;
      }
      .recommend_ttl{
        position: absolute;
        top:-17px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        font-family: 'Cardo', serif;
        font-size:2.2rem;
        font-weight:bold;
        background-color:#F4F4F4;
        padding:0 30px;
        color:#193D72;
        white-space: nowrap
      }
      .recommend_box{
        width:139px;
        margin:0 12px;
        text-align: center;
      }
      .recommend_box:nth-child(-n+2){
        margin-bottom:32px;
      }
      .recommend_img{
        margin-bottom:16px;
      }
      .model_cate{
        font-family: 'Cardo', serif;
        font-size:1.3rem;
        font-weight:bold;
      }
      .model_name{
        font-family: 'Cardo', serif;
        font-size:2rem;
        font-weight:bold;
        margin-bottom:12px;
      }
      .model_link{
        font-weight:bold;
        color:#193D72;
        padding-bottom:4px;
        border-bottom:solid 2px #193D72;
      }
      .bg_w{
        background-color:#fff;
      }
      .relax_area{
        padding:48px 0 80px;
      }
      .relax_box{
        flex-direction:column-reverse;
      }
      .outdoor_area{
        background-color:#F4F4F4;
        padding:80px 0 96px;
      }
      .fair_area{
        padding:80px 0;
      }
      .fair_ttl{
        font-size:2.6rem;
        font-weight:bold;
        color:#193D72;
        margin:0 auto;
        margin-bottom:26px;
        width:fit-content;
      }
      .fair_contents{
        width:100%;
      }
      .fair_name{
        font-family: 'Cardo', serif;
        font-size:2.4rem;
        font-weight:bold;
        margin-bottom:4px;
        line-height: 1;
      }
      .fair_period{
        font-size:1.5rem;
        font-weight:bold;
        margin-bottom:40px;
        line-height: 1;
      }
      .fair_deco{
        background-color:#0E1525;
        width:128px;
        height:36px;
        display:block;
        text-align: center;
        font-size:1.6rem;
        line-height: 36px;
        font-weight:bold;
        color:#fff;
        margin-bottom:16px;
      }
      .fair_text{
        line-height:2.13;
        margin-bottom:20px;
      }
      .fair_note{
        font-size:1.3rem;
        color:#666;
      }
      .fair_img{
        width:100%;
        margin-bottom:30px;
      }
      .fair_box{
        flex-direction:column-reverse;
      }
      .logo_img{
        width:100%;
        margin-bottom:16px;
        margin-right:0px;
      }
      .logo_img:nth-child(5n){
        margin-right:0px;
      }
      .logo_img:nth-child(n+5){
        margin-bottom:10px;
      }
      .logo_img:last-child{
        margin-bottom:0;
      }
      .logo_img img{
        width:222px;
        margin:0 auto;
      }
      footer{
        padding:64px 0 40px;
      }
      .copy{
        text-align: center;
        font-family: 'Jost', sans-serif;
        font-size:1rem;
        color:#0E1525;
      }
      /*-----------------------
      modal
      -------------------------*/
      /* モーダルを開くボタン */
      .modal-open{
        border: none;
        cursor: pointer;
      }

      /* モーダルと背景の指定 */
      .modal{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        text-align: center;
        background: rgba(14,21,37,90%);
        padding: 40px 20px;
        overflow: unset;
        opacity: 0;
        visibility: hidden;
        transition: .3s;
        box-sizing: border-box;
        z-index: 100;
        display: flex;
        align-items: center;
      }

      /* モーダルの擬似要素の指定 */
      .modal:before{
        content: "";
        display: inline-block;
        vertical-align: middle;
        height: unset;
        margin-left: -0.2em;
      }

      /* クラスが追加された時の指定 */
      .modal.is-active{
        opacity: 1;
        visibility: visible;
      }

      /* モーダル内側の指定 */
      .modal-container{
        position: relative;
        display: inline-block;
        vertical-align: middle;
        max-width: 720px;
        width: 100%;
      }

      /* モーダルを閉じるボタンの指定 */
      .modal-close{
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        top: -20px;
        right: -20px;
        width: 40px;
        height: 40px;
        color: #fff;
        background: #000;
        border-radius: 50%;
        cursor: pointer;
      }

      /* モーダルのコンテンツ部分の指定 */
      .modal-content{
        background: #fff;
        text-align: left;
        line-height: 1.8;
        padding: 20px;
      }

      /* モーダルのコンテンツ部分のテキストの指定 */
      .modal-content p{
        margin: 1em 0;
      }
      /*-----------------------
      slick
      -------------------------*/
      .slide-items {
        width: 100%;
        margin-right:10px;
        position: relative;
      }
      .slick-dots{
        bottom:50px;
      }
    }
